
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/hubs/sections/5288.95?count=4799.77 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 7,
      "allowSync": true,
      "identifier": "com.plexapp.plugins.library",
      "librarySectionID": 1,
      "librarySectionTitle": "Movies",
      "librarySectionUUID": "322a231a-b7f7-49f5-920f-14c61199cd30",
      "Hub": []
    }
  }
```
</CH.Code>
